Product comparison · 2 wired routers

TP-Link SafeStream Gigabit Multi-WAN VPN Router vs TP-Link VR1200v wired router Black

Add a product
  • 27specifications compared
  • 12differ
  • 15identical
  • 52known for one product only

Key differences

The TP-Link VR1200v wired router Black has 1 more Ethernet LAN (RJ-45) ports than the TP-Link SafeStream Gigabit Multi-WAN VPN Router (5 vs 4). The TP-Link SafeStream Gigabit Multi-WAN VPN Router has 12 mm more width than the TP-Link VR1200v wired router Black (226 mm vs 214 mm). The TP-Link VR1200v wired router Black has 13.5 mm more depth than the TP-Link SafeStream Gigabit Multi-WAN VPN Router (144.5 mm vs 131 mm). Cabling technology: 10/100/1000Base-T(X) on the TP-Link SafeStream Gigabit Multi-WAN VPN Router, 10/100Base-T(X) on the TP-Link VR1200v wired router Black. VPN support: IPSec VPN, PPTP VPN, L2TP VPN, OpenVPN on the TP-Link SafeStream Gigabit Multi-WAN VPN Router, PPTP, IPSec on the TP-Link VR1200v wired router Black.

  • Cabling technology
    • SafeStream Gigabit Multi-WAN VPN Router:10/100/1000Base-T(X)
    • VR1200v wired router Black:10/100Base-T(X)
  • Ethernet LAN (RJ-45) ports
    • SafeStream Gigabit Multi-WAN VPN Router:4
    • VR1200v wired router Black:5
  • Cables included
    • SafeStream Gigabit Multi-WAN VPN Router:AC
    • VR1200v wired router Black:LAN (RJ-45)
  • Certification
    • SafeStream Gigabit Multi-WAN VPN Router:CE, FCC, RoHS
    • VR1200v wired router Black:CE
  • Power source type
    • SafeStream Gigabit Multi-WAN VPN Router:AC
    • VR1200v wired router Black:DC
  • Width
    • SafeStream Gigabit Multi-WAN VPN Router:226 mm
    • VR1200v wired router Black:214 mm
  • Depth
    • SafeStream Gigabit Multi-WAN VPN Router:131 mm
    • VR1200v wired router Black:144.5 mm
  • Height
    • SafeStream Gigabit Multi-WAN VPN Router:35 mm
    • VR1200v wired router Black:80 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of TL-ER7206, VR1200v
79 specifications
WAN connectionidentical
Ethernet WANYesYes
DSL WANKnown for oneNoUnknown — not stated by the source
SIM card slotKnown for oneNoUnknown — not stated by the source
3G/4G USB modem compatibilityKnown for oneNoUnknown — not stated by the source
SFP WANKnown for oneYesUnknown — not stated by the source
Network2 differ
Networking standardsDiffersIEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3uIEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Ethernet interface typeKnown for oneGigabit EthernetUnknown — not stated by the source
Cabling technologyDiffers10/100/1000Base-T(X)10/100Base-T(X)
Ethernet LAN data rates10,100,1000 Mbit/s10,100,1000 Mbit/s
Static routeKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Policy-based routingKnown for oneYesUnknown — not stated by the source
Ethernet LANKnown for oneUnknown — not stated by the sourceYes
Port forwardingKnown for oneUnknown — not stated by the sourceYes
Frequency rangeKnown for oneUnknown — not stated by the source2.4 - 5 GHz
Management featuresidentical
Web-based managementYesYes
Universal Plug and Play (UPnP)YesYes
Reset buttonYesYes
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
WPS push buttonKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers45
RJ-11 ports quantityKnown for oneUnknown — not stated by the source3
USB ports quantityKnown for oneUnknown — not stated by the source1
USB versionKnown for oneUnknown — not stated by the source2.0
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
DHCP serverYesYes
DMZ supportKnown for oneYesUnknown — not stated by the source
Supported network protocolsKnown for oneTCP/IP, DHCP, ICMP, NAT, PPPoE, SNTP, HTTP, DNS, IPsec, PPTP, L2TPUnknown — not stated by the source
DHCP clientKnown for oneUnknown — not stated by the sourceYes
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), Bridge (RFC1483 Bridge), PVC – Up to 8 PVCs
Security2 differ
Security algorithmsDiffers3DES, 128-bit AES, 192-bit AES, 256-bit AES, DES, IPSEC, MD5, SHA-1, SNMP, SNMPv2, SNMPv364-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2
FirewallKnown for oneYesUnknown — not stated by the source
Firewall securityKnown for oneSPIUnknown — not stated by the source
URL filteringKnown for oneYesUnknown — not stated by the source
ARP attack preventionKnown for oneYesUnknown — not stated by the source
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
VPN supportDiffersIPSec VPN, PPTP VPN, L2TP VPN, OpenVPNPPTP, IPSec
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
IP address filteringKnown for oneUnknown — not stated by the sourceYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
Guest accessKnown for oneUnknown — not stated by the sourceYes
Packaging content1 differ
Cables includedDiffersACLAN (RJ-45)
Quick installation guideYesYes
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Features1 differ
Flash memoryKnown for one132 MBUnknown — not stated by the source
Internal memoryKnown for one512 MBUnknown — not stated by the source
Internal memory typeKnown for oneDRAMUnknown — not stated by the source
Windows operating systems supportedWindows 10, Windows 2000, Windows 7, Windows 8, Windows 8.1, Windows 98SE, Windows NT, Windows Vista, Windows XPWindows 10, Windows 2000, Windows 7, Windows 8, Windows 8.1, Windows 98SE, Windows NT, Windows Vista, Windows XP
Mac operating systems supportedYesYes
Linux operating systems supportedYesYes
CertificationDiffersCE, FCC, RoHSCE
Design1 differ
Product colourBlackBlack
LED indicatorsDiffersActivity, Link, Power, System, WANYes
On/off switchKnown for oneUnknown — not stated by the sourceYes
Power1 differ
Power source typeDiffersACDC
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Operational conditionsidentical
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)-40 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Storage relative humidity (H-H)5 - 90%5 - 90%
Weight & dimensions3 differ
WidthDiffers226 mm214 mm
DepthDiffers131 mm144.5 mm
HeightDiffers35 mm80 mm
Packaging dataidentical
Package widthKnown for one226 mmUnknown — not stated by the source
Package depthKnown for one288 mmUnknown — not stated by the source
Package heightKnown for one72 mmUnknown — not stated by the source
Package weightKnown for one1.32 kgUnknown — not stated by the source
Package typeKnown for oneUnknown — not stated by the sourceBox
Logistics dataidentical
Harmonized System (HS) codeKnown for one85176990Unknown — not stated by the source
DSL featuresidentical
ADSLKnown for oneUnknown — not stated by the sourceYes
ADSL2Known for oneUnknown — not stated by the sourceYes
ADSL2+Known for oneUnknown — not stated by the sourceYes
VDSL2Known for oneUnknown — not stated by the sourceYes
Certificatesidentical
Compliance certificatesKnown for oneUnknown — not stated by the sourceRoHS
Antennaidentical
Antenna typeKnown for oneUnknown — not stated by the sourceInternal
Antenna gain level (max)Known for oneUnknown — not stated by the source3 dBi
Transmit power rangeKnown for oneUnknown — not stated by the source20 - 23 dBmW

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons